Ed Mullen wrote:
Anyone have any general notions on extension compatibility for SM 2.x?
What Firefox extensions are likely to work? Some? Many? Most? All?


At http://xsidebar.mozdev.org/modifiedmisc.html

I tried to install UserAgent Switcher and got an error:

... will not be installed because the extension does not provide secure updates.

Just FYI.

--
Ed Mullen
http://edmullen.net
Fear has its use but cowardice has none. - Mohandas Gandhi
_______________________________________________
support-seamonkey mailing list
support-seamonkey@lists.mozilla.org
https://lists.mozilla.org/listinfo/support-seamonkey

Reply via email to